文档章节

如何在linux下安装QQ并运行

Adam-Lee
 Adam-Lee
发布于 2011/11/12 15:34
字数 112
阅读 2.3K
收藏 1
1:下载qq的rpm包:linuxqq-v1.0.2-beta1.i386.rpm ,下载地址:
http://im.qq.com/qq/linux/download.shtml
2:安装qq:
[root@lht soft]# rpm -ivh linuxqq-v1.0.2-beta1.i386.rpm
Preparing...                ########################################### [100%]
   1:linuxqq                ########################################### [100%]
3:查看是否已经安装完成:
[root@lht soft]# rpm -qa | grep qq
linuxqq-v1.0.2-beta1
4:运行qq:(直接在终端界面输入qq则可以打开qq的界面)
5:至此linux下qq安装完成;

备注:写于Nov 11,2011     李汉团

© 著作权归作者所有

下一篇: Lamp搭建笔记
Adam-Lee
粉丝 50
博文 118
码字总数 166965
作品 0
深圳
程序员
私信 提问
Wine 4.0 发布- Ubuntu安装

Wine 4.0 发布- Ubuntu安装 IMCN 6分钟前暂无评论 阅读 8 次 Wine 4.0现在可供下载,允许用户在Linux和其他基于UNIX的系统上运行Windows应用程序和游戏。Wine是流行的Windows兼容层 – wine...

IMCN
2019/01/25
0
0
Linpus Linux 安装QQ 2013详解

知识篇: 1)Longene Longene是一个自由、开源的操作系统项目,目的是要把Linux的内核扩充成一个既支持Linux应用、也支持Windows应用,既支持Linux设备驱动、也支持Windows设备驱动的兼容内核...

爱罗
2014/02/09
3.7K
8
搜狗输入法 Linux – V2.3 版发布,完美适配优麒麟 19.10

搜狗输入法 Linux – V2.3 版发布,完美适配优麒麟 19.10 fenshezhuiyi2 39分钟前暂无评论 阅读 25 次 昨天已发布优麒麟操作系统 19.10 版本,该版本集成了全新的控制面板和软件商店,不知道...

fenshezhuiyi2
2019/10/19
0
0
学数据分析到底要不要掌握Linux-Python基础前传(2)

Python数据分析师到底要不要掌握Linux? 对于上面的问题,大部分的答案是Python数据分析在windows的环境下跑跑就可以了,没有必要再花时间来学习Linux; 这里jacky有一个明确的态度:就是以Pyt...

数据jacky
2019/01/09
0
0
非deepin-Linux安装deepin移植软件教程

非deepin-Linux安装deepin移植软件教程 IMCN 2小时前暂无评论 阅读 51 次 本仓库介绍如何在基于Ubuntu的系统上安装Deepin移植的软件。此存储库显示了如何安装Deepin打包的应用程序。 本仓库...

IMCN
2019/11/25
0
0

没有更多内容

加载失败,请刷新页面

加载更多

金蝶EAS DEP 服务端 脚本

1、服务端执行SQL //服务端更新单据状态var imp = JavaImporter(); imp.importPackage(Packages.com.kingdee.eas.scm.im.inv); imp.importPackage(Packages.com.kingdee.eas.srt.comm......

路过饭堂门口
24分钟前
22
0
Hive之导出文件按逗号分隔到本地文件

如下所示,默认导出的是用\t分隔的,需要使用管道符进行转换,经常使用到,记录下. List-1 hive -e "SELECT * from student" | sed 's/\t/,/g' > /tmp/student.csv...

克虏伯
33分钟前
34
0
转置/解压缩功能(zip的反转)?

我有一个2项元组的列表,我想将它们转换为2个列表,其中第一个包含每个元组中的第一个项目,第二个列表包含第二个项目。 例如: original = [('a', 1), ('b', 2), ('c', 3), ('d', 4)]# an......

技术盛宴
50分钟前
53
0
小猪o2o系统v14.0升级v14.1攻略含小猪CMS微店铺和智慧店铺及小程序百项升级

首先我们要注意升级前的以下几个内容: 即 对环境的要求 网站需求PHP7.1 MYSQL5.1以上 Sw解密组件 解密组件在swoole-loader内 解压缩网站包 修改Conf/db.php内数据库文件 替换数据库内xxx.com...

my_gode
59分钟前
98
0
「干货来袭」Github最全Nodejs资源集

今天给大家分享一下Github上面最全的Nodejs资源集awesome-nodejs,该项目聚合了nodejs各类优质资源,对自立于全栈开发或者想了解nodejs技术栈的开发同学极有帮助,有想进一步了解nodejs的千万...

gamedilong
今天
56
0

没有更多内容

加载失败,请刷新页面

加载更多

返回顶部
顶部